Page MenuHomePhabricator

Change phab-03 to 2015 redesign
Closed, ResolvedPublic

Description

Phab-03 should be changed to the redesign-2015 branch for testing.

Please T103913 where it was suggested.

Event Timeline

Paladox created this task.Jun 25 2015, 9:17 PM
Paladox raised the priority of this task from to Needs Triage.
Paladox updated the task description. (Show Details)
Paladox added projects: Phabricator, acl*sre-team.
Paladox added subscribers: Paladox, 20after4, Dzahn.
Restricted Application added subscribers: Matanya, scfc, Aklapper. · View Herald TranscriptJun 25 2015, 9:17 PM
Paladox updated the task description. (Show Details)Jun 25 2015, 9:18 PM
Paladox set Security to None.
Krenair closed this task as Declined.Jun 25 2015, 9:20 PM
Krenair claimed this task.
Krenair added a subscriber: Krenair.

This is something that should be in labs, not production.

greg reopened this task as Open.Jun 25 2015, 9:23 PM
greg removed Krenair as the assignee of this task.
greg triaged this task as Medium priority.
greg removed a project: acl*sre-team.
greg updated the task description. (Show Details)
greg removed a subscriber: mmodell.
Paladox updated the task description. (Show Details)Jun 25 2015, 9:24 PM
Paladox added a project: Cloud-Services.
greg added a subscriber: greg.Jun 25 2015, 9:24 PM

This is something that should be in labs, not production.

right, I corrected the request.

Paladox updated the task description. (Show Details)Jun 25 2015, 9:24 PM
Paladox removed a subscriber: greg.

Thanks.

don't we already have several test instances?

greg added a subscriber: greg.Jun 25 2015, 9:28 PM

(Please don't unsubscribe me from tasks)

Qgil added a subscriber: Qgil.Jun 25 2015, 9:29 PM

For what is worth, anybody with the time can set up a new Phabricator instance in Labs:

https://wikitech.wikimedia.org/wiki/Help:Contents + https://www.mediawiki.org/wiki/Phabricator/Code#Using_a_Labs_VM

Personally, I can wait until the new design becomes the default. :)

@greg sorry i was editing the description when you was so it was using previous version of description not the one you added so it removed you.

@Paladox: phab-03 is now running the redesign branch

Thanks. seems the top bar is the same color.

@mmodell I'm a little curious to what you did to phab-03. It wasn't fully updated with the origin/redesign-2015 branch and so Spaces wasn't installed which caused a few database errors but nothing really happened. I updated to the latest commit in the redesign branch and the phd services are still failing to connect to the database.

@Negative24: all I did was move it to the redesign branch. I'll look into the database errors.

@Negative24 can you point to where you saw phd connection errors?

What is the actual intention behind of this task? "Creating another instance for phabricator" is not a goal in itself, but just one potential solution to a non-described problem..

Or has this turned into a "Debug phd connection errors on phab-03" by now (changing the task summary welcome)?

Negative24 renamed this task from Create another instance for phabricator to Change phab-03 to 2015 redesign.Jun 26 2015, 1:44 PM
Negative24 updated the task description. (Show Details)

@mmodell Phab-03 wasn't that hard to setup. I'll recreate it tomorrow (couldn't yesterday because I was SSHing through a tablet). Debugging isn't worth it on that machine. I'll poke around in phab-01 to see whats going on there.

mmodell closed this task as Resolved.Jul 7 2015, 2:48 PM
mmodell claimed this task.